.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._21{width:41.376000px;}
._1f{width:68.064000px;}
._20{width:84.000000px;}
._1e{width:112.032000px;}
._0{width:150.336000px;}
._1d{width:154.528000px;}
._19{width:186.664000px;}
._1c{width:188.032000px;}
._1a{width:195.984000px;}
._1{width:235.648000px;}
._1b{width:248.088000px;}
._2{width:305.024000px;}
._18{width:442.064000px;}
._d{width:591.320000px;}
._8{width:600.704000px;}
._9{width:601.976000px;}
._13{width:635.312000px;}
._10{width:638.024000px;}
._a{width:654.104000px;}
._15{width:668.624000px;}
._b{width:676.688000px;}
._c{width:686.024000px;}
._14{width:708.680000px;}
._16{width:710.000000px;}
._3{width:729.992000px;}
._7{width:734.048000px;}
._12{width:753.992000px;}
._6{width:766.016000px;}
._17{width:791.336000px;}
._5{width:797.984000px;}
._e{width:804.680000px;}
._11{width:811.304000px;}
._f{width:828.632000px;}
._4{width:830.048000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y32{bottom:3.213445px;}
.y33{bottom:32.134454px;}
.y31{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y30{bottom:50.611765px;}
.y2f{bottom:62.662185px;}
.y2e{bottom:73.909244px;}
.y2d{bottom:147.818487px;}
.y2b{bottom:152.638655px;}
.y2c{bottom:157.458824px;}
.y2a{bottom:176.739496px;}
.y29{bottom:196.020168px;}
.y28{bottom:231.368067px;}
.y27{bottom:250.648739px;}
.y26{bottom:285.996639px;}
.y25{bottom:305.277311px;}
.y24{bottom:324.557983px;}
.y23{bottom:343.838655px;}
.y22{bottom:363.119328px;}
.y21{bottom:382.400000px;}
.y20{bottom:401.680672px;}
.y1e{bottom:437.028571px;}
.y1f{bottom:441.848739px;}
.y1d{bottom:456.309244px;}
.y1c{bottom:491.657143px;}
.y1b{bottom:510.937815px;}
.y1a{bottom:530.218487px;}
.y19{bottom:549.499160px;}
.y18{bottom:584.847059px;}
.y17{bottom:604.127731px;}
.y16{bottom:623.408403px;}
.y14{bottom:642.689076px;}
.y15{bottom:647.509244px;}
.y13{bottom:661.969748px;}
.y53{bottom:692.497479px;}
.y12{bottom:697.317647px;}
.y52{bottom:708.564706px;}
.y51{bottom:713.384874px;}
.y11{bottom:716.598319px;}
.y10{bottom:735.878992px;}
.y50{bottom:740.699160px;}
.y4f{bottom:750.339496px;}
.yf{bottom:755.159664px;}
.y4e{bottom:769.620168px;}
.ye{bottom:774.440336px;}
.y4d{bottom:788.900840px;}
.yd{bottom:793.721008px;}
.y4c{bottom:808.181513px;}
.yc{bottom:813.001681px;}
.y4b{bottom:827.462185px;}
.y4a{bottom:837.102521px;}
.y49{bottom:846.742857px;}
.yb{bottom:848.349580px;}
.y48{bottom:856.383193px;}
.y47{bottom:866.023529px;}
.ya{bottom:867.630252px;}
.y46{bottom:885.304202px;}
.y9{bottom:902.978151px;}
.y45{bottom:904.584874px;}
.y44{bottom:914.225210px;}
.y8{bottom:922.258824px;}
.y43{bottom:933.505882px;}
.y42{bottom:952.786555px;}
.y41{bottom:962.426891px;}
.y7{bottom:968.853782px;}
.y40{bottom:972.067227px;}
.y6{bottom:981.707563px;}
.y3f{bottom:991.347899px;}
.y3e{bottom:1000.988235px;}
.y3d{bottom:1010.628571px;}
.y3c{bottom:1020.268908px;}
.y3b{bottom:1039.549580px;}
.y3a{bottom:1058.830252px;}
.y39{bottom:1078.110924px;}
.y5{bottom:1107.031933px;}
.y4{bottom:1126.312605px;}
.y38{bottom:1127.919328px;}
.y36{bottom:1132.739496px;}
.y37{bottom:1137.559664px;}
.y3{bottom:1145.593277px;}
.y35{bottom:1156.840336px;}
.y34{bottom:1176.121008px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xd{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.xe{left:134.322017px;}
.xf{left:147.882756px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x6{left:505.844504px;}
.x7{left:516.043980px;}
.xa{left:610.233277px;}
.xb{left:754.822252px;}
.x8{left:777.653782px;}
.x9{left:798.525109px;}
.xc{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._21{width:34.335732pt;}
._1f{width:56.482678pt;}
._20{width:69.707113pt;}
._1e{width:92.969372pt;}
._0{width:124.755816pt;}
._1d{width:128.234533pt;}
._19{width:154.902483pt;}
._1c{width:156.037713pt;}
._1a{width:162.636653pt;}
._1{width:195.551688pt;}
._1b{width:205.874979pt;}
._2{width:253.123124pt;}
._18{width:366.845300pt;}
._d{width:490.704881pt;}
._8{width:498.492162pt;}
._9{width:499.547727pt;}
._13{width:527.211492pt;}
._10{width:529.462036pt;}
._a{width:542.805969pt;}
._15{width:554.855342pt;}
._b{width:561.547225pt;}
._c{width:569.294672pt;}
._14{width:588.095676pt;}
._16{width:589.191074pt;}
._3{width:605.781367pt;}
._7{width:609.147225pt;}
._12{width:625.697685pt;}
._6{width:635.675760pt;}
._17{width:656.687476pt;}
._5{width:662.204296pt;}
._e{width:667.760948pt;}
._11{width:673.257852pt;}
._f{width:687.637434pt;}
._4{width:688.812497pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y32{bottom:2.666667pt;}
.y33{bottom:26.666667pt;}
.y31{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y30{bottom:42.000000pt;}
.y2f{bottom:52.000000pt;}
.y2e{bottom:61.333333pt;}
.y2d{bottom:122.666667pt;}
.y2b{bottom:126.666667pt;}
.y2c{bottom:130.666667pt;}
.y2a{bottom:146.666667pt;}
.y29{bottom:162.666667pt;}
.y28{bottom:192.000000pt;}
.y27{bottom:208.000000pt;}
.y26{bottom:237.333333pt;}
.y25{bottom:253.333333pt;}
.y24{bottom:269.333333pt;}
.y23{bottom:285.333333pt;}
.y22{bottom:301.333333pt;}
.y21{bottom:317.333333pt;}
.y20{bottom:333.333333pt;}
.y1e{bottom:362.666667pt;}
.y1f{bottom:366.666667pt;}
.y1d{bottom:378.666667pt;}
.y1c{bottom:408.000000pt;}
.y1b{bottom:424.000000pt;}
.y1a{bottom:440.000000pt;}
.y19{bottom:456.000000pt;}
.y18{bottom:485.333333pt;}
.y17{bottom:501.333333pt;}
.y16{bottom:517.333333pt;}
.y14{bottom:533.333333pt;}
.y15{bottom:537.333333pt;}
.y13{bottom:549.333333pt;}
.y53{bottom:574.666667pt;}
.y12{bottom:578.666667pt;}
.y52{bottom:588.000000pt;}
.y51{bottom:592.000000pt;}
.y11{bottom:594.666667pt;}
.y10{bottom:610.666667pt;}
.y50{bottom:614.666667pt;}
.y4f{bottom:622.666667pt;}
.yf{bottom:626.666667pt;}
.y4e{bottom:638.666667pt;}
.ye{bottom:642.666667pt;}
.y4d{bottom:654.666667pt;}
.yd{bottom:658.666667pt;}
.y4c{bottom:670.666667pt;}
.yc{bottom:674.666667pt;}
.y4b{bottom:686.666667pt;}
.y4a{bottom:694.666667pt;}
.y49{bottom:702.666667pt;}
.yb{bottom:704.000000pt;}
.y48{bottom:710.666667pt;}
.y47{bottom:718.666667pt;}
.ya{bottom:720.000000pt;}
.y46{bottom:734.666667pt;}
.y9{bottom:749.333333pt;}
.y45{bottom:750.666667pt;}
.y44{bottom:758.666667pt;}
.y8{bottom:765.333333pt;}
.y43{bottom:774.666667pt;}
.y42{bottom:790.666667pt;}
.y41{bottom:798.666667pt;}
.y7{bottom:804.000000pt;}
.y40{bottom:806.666667pt;}
.y6{bottom:814.666667pt;}
.y3f{bottom:822.666667pt;}
.y3e{bottom:830.666667pt;}
.y3d{bottom:838.666667pt;}
.y3c{bottom:846.666667pt;}
.y3b{bottom:862.666667pt;}
.y3a{bottom:878.666667pt;}
.y39{bottom:894.666667pt;}
.y5{bottom:918.666667pt;}
.y4{bottom:934.666667pt;}
.y38{bottom:936.000000pt;}
.y36{bottom:940.000000pt;}
.y37{bottom:944.000000pt;}
.y3{bottom:950.666667pt;}
.y35{bottom:960.000000pt;}
.y34{bottom:976.000000pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xd{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.xe{left:111.466667pt;}
.xf{left:122.720000pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x6{left:419.773333pt;}
.x7{left:428.237333pt;}
.xa{left:506.400000pt;}
.xb{left:626.386667pt;}
.x8{left:645.333333pt;}
.x9{left:662.653333pt;}
.xc{left:666.960000pt;}
}
